BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Requests.DocReceive Class Reference

## Properties
int | DocId`[get, set]`
int | InsigniaType`[get, set]`
int | Type`[get, set]`

## Property Documentation

## ◆ DocId

int BMA.EHR.Application.Requests.DocReceive.DocId
| get set

## ◆ InsigniaType

int BMA.EHR.Application.Requests.DocReceive.InsigniaType
| get set

## ◆ Type

int BMA.EHR.Application.Requests.DocReceive.Type
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Requests/SaveToProfileRequest.cs